/*
 * Theme Name: Enfold TN PA
 * Description: <strong>A superflexible and responsive Business Theme by Kriesi</strong> - <br/> Update notifications available on twitter and facebook:<br/> <a href='http://twitter.com/kriesi'>Follow me on twitter</a><br/> - <a href='http://www.facebook.com/pages/Kriesi/333648177216'>Join the Facebook Group</a>
 * Version: 1.9.1
 * Author: Kriesi
 * Author URI: http://www.kriesi.at
 * License: Themeforest Split Licence
 * License URI: -
 * Theme URI: www.kriesi.at/themes/enfold/
 * Template: enfold
 * Text Domain:  enfold-child
 */

.rouge {
    color: #D12657;
}
.vert {
    color: #BCD153;
}
.vert-fonce {
    color: #a1a933;
}

.bloglist-excerpt .pagination {
    width: 30%;
    margin: 0 auto;
    text-align: center;
}
.pagination .pagination-meta {
    display: none;
}

/* preview PDF */

@font-face { font-family: "GriffithThin"; src: url("assets/fonts/Griffith-Gothic-Thin-Regular.ttf"); }
@font-face { font-family: "GriffithBlack"; src: url("assets/fonts/Griffith-Gothic-Black-Regular.ttf"); }

@font-face { font-family: "FontThin"; src: url("assets/fonts/BricolageGrotesque_24pt_SemiCondensed-Light.ttf"); }
@font-face { font-family: "FontBlack"; src: url("assets/fonts/BricolageGrotesque_24pt_SemiCondensed-Bold.ttf"); }

.preview b {
    font-family: "FontBlack";
    /* font-family: "GriffithBlack"; */
    font-weight: normal;
    color: #000;
}
.cadre.image {
    background-color: #fff;
}
.cadre,
.preview p:last-child {
    max-width: 531px;
    line-height: 27pt;
}
.cadre.image,
.preview .cadre.image p:last-child {
    /* max-width: 455px; */
    max-width: 531px;
}
.preview p:last-child {
    font-family: "FontThin";
    /* font-family: "GriffithThin"; */
    font-size: 21pt;
    border-bottom: 2px solid #000;
    background-color: #fff;
}
.preview .cadre.image {
    display: inline-block;
    border: 6px solid #aaaaaa;
}
.preview .cadre p {
    margin: 20px 10px;
    min-height: 35px;
}
.preview .cadre.image p {
    border: 0;
    margin: 11px;
    font-size: 20pt;
    line-height: 24pt; /* 22pt */
}
.preview .img-preview {
    /* margin: 0 0 -5px 0; */
    margin: 0;
}
.tn-pa-btn-upper {
    text-transform: uppercase;
}


/* enfold */


.home div#av_section_1 .special_amp {
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    color: inherit!important;
}
.avia-slideshow li img {
    border-radius: 0;
}
#top #searchform > div {
    max-width: inherit;
}
td {
    font-size: 15px;
}
.widget_nav_menu .current-menu-item > a,
.widget_nav_menu .current_page_item > a {
    font-weight: normal;
}
#top .main_color div .col-1,
.main_color div .col-2 {
    background-color: transparent;
}
#top .main_color form.register {
    background-color: #f8f8f8;
}
#top .gallery .gallery-item {
    width: 100%;
    height: auto;
}
#top .gallery.gallery-columns-2 .gallery-item,
#top .gallery.gallery-columns-3 .gallery-item,
#top .gallery.gallery-columns-4 .gallery-item {
    width: 49%;
    margin: 0 1% 0 0;
}
#top .gallery img {
    border: none;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    color: #D12657;
}
.cart_dropdown_link span:before {
    font-size: 15pt;
}

/* petites annonces */

html1,body1 {
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}
#top.single-post h1.post-title {
    font-size: 2.28rem;
}
#top.single-post .main_color .entry-content strong,
#top.single-post .main_color .entry-content b {
    color: #000;
}
#top.single-post .main_color .entry-content p {
    color: #828282;
}
body.archive.category .gallery {
    display: none;
}
.main-category {
    font-weight: bold;
    text-decoration: none;
}
.category-counter {
    font-size: 18px;
}
.main_color a.main-category {
    color: #000000;
}
.main_color a {
    font-size: 18px;
    line-height: 1.5;
}
.separator {
    display: inline-block;
    width: 100%;
    min-height: 30px;
}
hr.subcat {
    margin: 6px 0;
    border: 1px solid black;
}
hr.subcat .hr-inner-style {
    border: 1px solid black;
}
body.home h1 {
    font-size: 2.4em;
}
body.home h2 {
    font-size: 1.4em;
    color: #666;
}
#footer {
    padding: 2rem 0 2rem 0;
}
#footer .widget {
    margin: 0;
}
#footer .widgettitle {
    font-size: 18px;
    font-weight: 800;
    font-optical-sizing: auto;
    /*
    font-weight: normal;
    border-bottom: 1px solid #999;
    padding: 0 0 15px 0; */
}
#footer.footer_color a {
    padding: 0;
    font-size: 16px;
    text-decoration: none;
}
#footer.footer_color a.footer_social {
    font-size: 22pt;
    margin: 0 14px;
}
#footer.footer_color a.footer_social:hover {
    text-decoration: none;
}
#top #socket .copyright,
#footer .widget .menu li a,
#footer .widget .textwidget {
    font-size: 1rem;
}
#footer.container_wrap {
    border-top-style: inherit;
    border-top-width: 0;
}
.cart input[type="radio"],
.cart input[type="checkbox"] {
    width: auto;
}
#socket .container::before {
    content: " ";
    display: block;
    width: 150px;
    height: 20px;
    background-image: url("assets/img/logo-terre-et-nature-white.svg");
    background-repeat: no-repeat;
    margin: 0 auto;
    padding: 0 0 15px 0;
}
.first-cat ul li,
.last-cat ul li {
   display: inline-block;
   width: 31%;
}
.cat label {
    cursor: pointer;
}
.single .single-product-main-image.alpha {
    display: none;
}
.main_color .small-preview,
.main_color .small-preview:hover {
    background-color: transparent;
}
#top h2 a {
    font-size: 2.28rem;
}
.loading {
    display: none;
    width: 100%;
    height: 40px;
    margin: 0 0 0 -10px
}
#bc-force-update {
    text-transform: uppercase;
}
.bc-front-update {
    display: inline-block;
}
.bc-front-update .form-row-first {
    float: inherit;
}
.main_color .cat-subcat strong {
    color: #000;
}
.main_color .cat-subcat b {
    font-weight: normal;
}

/* change sidebar product right */

.product-main-container {
    width: 70%;
    float: left;
}
.product-main-container::after {
    content: '';
    display: table;
    clear: both;
}
.product-main-container .single-product-main-image,
.product-main-container .single-product-summary  {
    width: 100%;
}
@media only screen and (max-width: 767px) {

    .product-main-container {
        width: 100%;
    }
    .responsive.html_cart_at_menu #top .main_menu .menu > li:last-child {
        padding-right: 0;
        margin-right: 0;
    }
    .av-main-nav-wrap {
        float: right;
    }
    #menu-item-shop .cart_dropdown_link {
        padding: 0;
    }
    .responsive #top #menu-item-shop.cart_dropdown {
        margin: 0 25px;
    }
    .responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
        padding: 0;
    }

}

.header_color .av-hamburger-inner,
.header_color .av-hamburger-inner:before,
.header_color .av-hamburger-inner:after {
    background-color: #fff;
}

/* jquery steps */

.wizard .ad_parution ul > li {
    display: inline-block;
    width: 29%;
}
#top input.error,
#top textarea.error {
    border: 1px dashed #D12657;
    font-weight: 300;
    color: #D12657;
}
.hidden {
    visibility: hidden;
}
.wizard > .steps > ul > li {
    /* width: 25%; */ /* 4 steps */
    /* width: 16.6%; */ /* 6 steps */
    /* width: 14.2%; */ /* 7 steps */
    width: 20%; /* 5 steps */
}
.wizard > .steps a,
.wizard > .steps a:hover,
.wizard > .steps a:active {
    padding: 0.2em 1em;
}
.wizard > .content > .body label {
    cursor: pointer;
}
.mouse {
    cursor: pointer;
}
.wizard .actions li a,
.wizard .actions li a:hover {
    min-width: 110px;
    padding: 15px;
    line-height: 1em;
    font-size: 18px;
    width: auto;
    text-align: center;
    border: none;
    cursor: pointer;
    font-family: inherit;
    border-radius: 2px;
    text-transform: uppercase;
}

#socket .social_bookmarks {
    margin: 0;
}
@media only screen and (max-width: 768px) {

    .wizard > .steps > ul > li {
        width: 50%;
    }
    .wizard .ad_parution ul > li {
        width: 100%;
    }
    #top #socket .copyright {
        font-size: 13px;
    }
    #top #socket .copyright a {
        display: inline-block;
        width: 100%;
        font-size: 1rem;
        line-height: 1.5rem;
    }
    #top .social_bookmarks li {
        float: inherit;
        display: inline-block;
    }
    #socket .social_bookmarks {
        float: inherit;
    }
    #socket ul {
        margin-left: 0;
    }
}
.sub_ad_sous_chiffre {
    font-size: 10pt;
    margin: -10px 0 0 0;
    font-style: italic;
}

/* smartwizard */

/*
.sw .nav strong {
    text-transform: uppercase;
}
.sw .nav a.nav-link.inactive.done strong,
.sw .nav a.nav-link.inactive.active strong {
    color: #ffffff;
}
.sw-theme-arrows .toolbar > .btn {
    background-color: #D12657;
    border: 1px solid #D12657;
}
.sw-theme-arrows > .nav .nav-link.active:after {
    border-left-color: #D12657;
}
.sw-theme-arrows > .nav .nav-link.active {
    border-color: #D12657;
    background: #D12657;
}
.sw-theme-arrows > .nav .nav-link.done:after {
    border-left-color: #BCD153;
}
.sw-theme-arrows > .nav .nav-link.done {
    border-color: #BCD153;
    background: #BCD153;
}
*/


/* woocommerce */

/*
.woocommerce .coupon .button {
    visibility: hidden;
    position: relative;
}
.woocommerce .coupon .button::after {
    content: "Code promo";
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

    color: white;
    background-color: #D12657;
    border-radius: 0.3em;
} */
#top div form.cart div.quantity {
    visibility: hidden;
    height: 0;
}
.button.wc-forward,
.return-to-shop a,
.single_add_to_cart_button {
    text-transform: uppercase;
}
.cart-collaterals .cart_totals {
    float: right;
}
.cart-collaterals .cart_totals a.button.alt {
    width: 100%;
}
div .dropdown_widget .cart_list li,
div .dropdown_widget .cart_list li:hover {
    background-color: #ffffff;
}
#top .dropdown_widget .total {
    color: #ffffff;
}
#top .header_color .dropdown_widget .buttons {
    background-color: #D12657;
}
.header_color .main_menu .dropdown_widget_cart ul:first-child > li a:hover {
    color: #000000;
}
.cart_dropdown .dropdown_widget .widget_shopping_cart_content p {
    color: #fff;
}
.woocommerce-MyAccount-navigation ul li a {
    text-align: left;
}
#top.woocommerce-account #wrap_all .all_colors h2 {
    text-transform: uppercase;
}
body.woocommerce-cart .actions button.button,
.woocommerce .login .woocommerce-button,
.woocommerce .login .button {
    text-transform: uppercase;
}
#top .col-2 .woocommerce-form-row.form-row {
    display: inline-block;
    width: 100%;
    margin: 0;
}
.main_color tr:nth-child(2n).fee {
    background-color: #a1a933;
    color: #fff;
}
.main_color tr:nth-child(3n).fee {
}
table.shop_table .fee th {
    font-size: 18px;
    font-weight: normal;
    line-height: normal;
}
body#top.woocommerce-cart table.shop_table .actions .button {
    /* min-width: auto; */
    width: auto;
}


/* checkout 2 colonnes */


body.woocommerce-checkout.woocommerce .col2-set .col-1,
body.woocommerce-checkout.woocommerce-page .col2-set .col-1,
body.woocommerce-checkout.woocommerce .col2-set .col-2,
body.woocommerce-checkout.woocommerce-page .col2-set .col-2 {
    max-width: 100%;
}
#top #payment #place_order {
    text-transform: uppercase;
    font-size: 16px;
}
#top form.cart .button {
    text-transform: uppercase;
}
body.woocommerce-checkout .col2-set .col-1 {
    float: left;
    width: 100%;
}
body.woocommerce-checkout .col2-set .col-2 {
    float: left;
    width: 100%;
}
body.woocommerce-checkout .checkout .col-2 h3,
.woocommerce-billing-fields .woocommerce-input-wrapper,
.woocommerce-shipping-fields .woocommerce-input-wrapper,
.woocommerce-additional-fields .woocommerce-input-wrapper,
.woocommerce-additional-fields .control-label,
#customer_details .control-label {
    width: 100%;
}


@media only screen and (min-width: 768px) {

    .main_color .small-preview {
        display: inline-block;
        margin: 0 40px 0 0;
    }
    .picture-left {
        margin: 0 40px 0 0;
    }
    #top .flex_column_table_cell {
        min-width: 605px;
    }
    #customer_details,
    #order_review_heading,
    #order_review {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    #customer_details {
        float: left;
        clear: inherit;
    }
    #order_review_heading, #order_review {
        float: right;
        clear: inherit;
        width: 100%;
    }
    .col2-set .col-1 {
        padding: 0 15px 0 0;
    }
    .col2-set .col-2 {
        padding: 0 15px 0 0;
    }
    .hr-short.sep-blanc .hr-inner,
    .hr-short.sep-rouge .hr-inner {
        width: 10%;
        left: 61%;
    }

    .woocommerce-ResetPassword .form-row-first {
        float: inherit;
        clear: both;
    }
    .woocommerce-ResetPassword .form-row-last {
        float: left;
    }
    .woocommerce-ResetPassword .woocommerce-Button {
        text-transform: uppercase;
    }

}

@media only screen and (max-width: 767px) {

    .responsive #top .col2-set .col-1,
    .responsive #top .col2-set .col-2,
    .responsive .cart-collaterals .shipping_calculator {
        width: inherit;
    }
    .responsive #top .col2-set .col-1 {
        display: inherit;
    }
    .responsive body.home#top #wrap_all .container.av-section-cont-open {
        width: inherit;
    }
    body.woocommerce-checkout.woocommerce-page .woocommerce-input-wrapper .select2 {
        width: 100%;
    }

}


/* responsive */

@media only screen and (max-width: 767px) {

    .first-cat ul li, .last-cat ul li {
        width: 100%;
    }
    #top div .av_one_half {
        margin: 0;
        width: 100%;
    }
    .responsive #top .template-blog .post_delimiter {
        padding: 0;
    }

}

/* reduction du menu */

@media only screen and (min-width: 768px) and (max-width: 1200px) {

    .responsive #top .av_header_transparency.av_alternate_logo_active .logo a > img{opacity:1}
    .responsive #top .av_header_transparency .logo img.alternate{display:none;}

    .responsive #top #wrap_all #header {position: relative; width:100%; float:none; height:auto; margin:0 !important; opacity: 1; min-height:0;}
    .responsive #top #main {padding-top:0 !important; margin:0;}
    #header .avia-custom-sidebar-widget-area {
        display:none;
    }
    .responsive.html_header_sidebar .logo {
        padding: inherit;
    }
    .html_header_sidebar .logo img {
        width: 40%;
        padding: 30px;
    }
    #top #header .av-main-nav > li {
        display: none;
    }
    #top #header .av-main-nav > li.av-burger-menu-main.menu-item-avia-special {
        display: block;
    }
    .html_header_sidebar .main_menu {
        position: absolute;
    }

}


